ALTER TABLE VS4TAssetAlias ADD
	TAsACreateCode nvarchar(30) NULL,
	TAsACreateBy nvarchar(160) NULL,
	TAsACreateDate datetime NULL,
	TAsAEditCode nvarchar(30) NULL,
	TAsAEditBy nvarchar(140) NULL,
	TAsAEditDate datetime NULL
GO
